<?xml version="1.0" encoding="UTF-8"?><FOIAOutputManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AssetCount>18</AssetCount>
  <RecordsStatusSlug>The records included here are Barack H. Obama presidential records reproduced from holdings of the National Archives and Records Administration.</RecordsStatusSlug>
  <SrlName>Exchange Email - VP Biden Email, Turkey - 04-17-2015 to 08-31-2015</SrlName>
  <FOIAAssetRef>
    <ZipFileName>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0</ArchivePath>
    <ArchiveFileName>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_WS.eml</WsUrl>
    <WithdrawalSheet>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml/Withdrawal%20Sheets/2.0.0.0e493598-86fb-48e5-9285-ed181f04c743.WSheet.20260401192235701.eml</EscapedWSPath>
    <RvFileName>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_RV.pdf</RvFileName>
    <RvUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_RV.pdf</RvUrl>
    <RedactedVersion>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml/Redacted%20Copy/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c-sealed.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0/1fd4fdbcd3ae43d8b9386b0fe7dd7b5c.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>9358b44eb3e8454eb720e634f6bf4efa.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0</ArchivePath>
    <ArchiveFileName>9358b44eb3e8454eb720e634f6bf4efa.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>9358b44eb3e8454eb720e634f6bf4efa.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/9358b44eb3e8454eb720e634f6bf4efa.eml_WS.eml</WsUrl>
    <WithdrawalSheet>9358b44eb3e8454eb720e634f6bf4efa.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0/9358b44eb3e8454eb720e634f6bf4efa.eml/Withdrawal%20Sheets/2.0.0.cd165709-d206-4a07-a78c-ff2ab5b552c2.WSheet.20260401192455334.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>9358b44eb3e8454eb720e634f6bf4efa.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0/9358b44eb3e8454eb720e634f6bf4efa.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>5ef312202ec84bd390b64fd0ee97b062.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0</ArchivePath>
    <ArchiveFileName>5ef312202ec84bd390b64fd0ee97b062.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>5ef312202ec84bd390b64fd0ee97b062.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/5ef312202ec84bd390b64fd0ee97b062.eml_WS.eml</WsUrl>
    <WithdrawalSheet>5ef312202ec84bd390b64fd0ee97b062.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0/5ef312202ec84bd390b64fd0ee97b062.eml/Withdrawal%20Sheets/2.0.0.da5847f3-6391-442d-87f3-3e4ada94cc11.WSheet.20260401192536064.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>5ef312202ec84bd390b64fd0ee97b062.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0/5ef312202ec84bd390b64fd0ee97b062.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>b7c0aedd9e84499a9c8d584858f3a85b.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/9e3a0b026a4e4383a791a6cc53649957/0/0</ArchivePath>
    <ArchiveFileName>b7c0aedd9e84499a9c8d584858f3a85b.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>b7c0aedd9e84499a9c8d584858f3a85b.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/b7c0aedd9e84499a9c8d584858f3a85b.eml_WS.eml</WsUrl>
    <WithdrawalSheet>b7c0aedd9e84499a9c8d584858f3a85b.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/9e3a0b026a4e4383a791a6cc53649957/0/0/b7c0aedd9e84499a9c8d584858f3a85b.eml/Withdrawal%20Sheets/2.0.0.6270027c-3df3-41f5-9925-5dbbf611ab54.WSheet.20260401192609602.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>b7c0aedd9e84499a9c8d584858f3a85b.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/9e3a0b026a4e4383a791a6cc53649957/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/9e3a0b026a4e4383a791a6cc53649957/0/0/b7c0aedd9e84499a9c8d584858f3a85b.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>9b15c8ac146142e8a01364c8046d55ff.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/90412b209d6f4bda9ead00c151368534/0/0</ArchivePath>
    <ArchiveFileName>9b15c8ac146142e8a01364c8046d55ff.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>9b15c8ac146142e8a01364c8046d55ff.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/9b15c8ac146142e8a01364c8046d55ff.eml_WS.eml</WsUrl>
    <WithdrawalSheet>9b15c8ac146142e8a01364c8046d55ff.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/90412b209d6f4bda9ead00c151368534/0/0/9b15c8ac146142e8a01364c8046d55ff.eml/Withdrawal%20Sheets/2.0.0.90ca300d-8a44-4b98-a601-96a40412bc70.WSheet.20260401192854748.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>9b15c8ac146142e8a01364c8046d55ff.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/90412b209d6f4bda9ead00c151368534/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/90412b209d6f4bda9ead00c151368534/0/0/9b15c8ac146142e8a01364c8046d55ff.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>bbfbc9f47326435c924de7867b2dceb5.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/c19f855e5dc7431da3ed74f2c775b398/0/0</ArchivePath>
    <ArchiveFileName>bbfbc9f47326435c924de7867b2dceb5.eml</ArchiveFileName>
    <FileUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/bbfbc9f47326435c924de7867b2dceb5.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>bbfbc9f47326435c924de7867b2dceb5.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/c19f855e5dc7431da3ed74f2c775b398/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/c19f855e5dc7431da3ed74f2c775b398/0/0/bbfbc9f47326435c924de7867b2dceb5.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>fc5631c61bf84cd997d7862ab991ea01.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0</ArchivePath>
    <ArchiveFileName>fc5631c61bf84cd997d7862ab991ea01.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>fc5631c61bf84cd997d7862ab991ea01.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/fc5631c61bf84cd997d7862ab991ea01.eml_WS.eml</WsUrl>
    <WithdrawalSheet>fc5631c61bf84cd997d7862ab991ea01.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0/fc5631c61bf84cd997d7862ab991ea01.eml/Withdrawal%20Sheets/2.0.0.f2af95ac-f70c-43e5-a4a1-87b35679cef5.WSheet.20260401193044835.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>fc5631c61bf84cd997d7862ab991ea01.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0/fc5631c61bf84cd997d7862ab991ea01.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>91b2b50bbe9f403b9a649f85fb71f0cf.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0</ArchivePath>
    <ArchiveFileName>91b2b50bbe9f403b9a649f85fb71f0cf.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>91b2b50bbe9f403b9a649f85fb71f0cf.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/91b2b50bbe9f403b9a649f85fb71f0cf.eml_WS.eml</WsUrl>
    <WithdrawalSheet>91b2b50bbe9f403b9a649f85fb71f0cf.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0/91b2b50bbe9f403b9a649f85fb71f0cf.eml/Withdrawal%20Sheets/2.0.0.c9621f9f-d661-4af8-9299-fa42880983e4.WSheet.20260403144329291.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>91b2b50bbe9f403b9a649f85fb71f0cf.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4d413ac4d5254e1b94f3a42dcb91c09f/0/0/91b2b50bbe9f403b9a649f85fb71f0cf.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>a583bb036bce4416ae304d550147e581.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/dc3ce6b3d9544362b533521bd8e184f3/0/0</ArchivePath>
    <ArchiveFileName>a583bb036bce4416ae304d550147e581.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>a583bb036bce4416ae304d550147e581.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/a583bb036bce4416ae304d550147e581.eml_WS.eml</WsUrl>
    <WithdrawalSheet>a583bb036bce4416ae304d550147e581.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/dc3ce6b3d9544362b533521bd8e184f3/0/0/a583bb036bce4416ae304d550147e581.eml/Withdrawal%20Sheets/2.0.0.886d45f6-b6d6-454a-acf4-1b8c5607b6cd.WSheet.20260403145433505.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>a583bb036bce4416ae304d550147e581.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/dc3ce6b3d9544362b533521bd8e184f3/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/dc3ce6b3d9544362b533521bd8e184f3/0/0/a583bb036bce4416ae304d550147e581.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>f249bc512dca4e3c839bf46b8c5c9f20.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/abc5bb26a6c44b7bbebf12bce13197f8/0/0</ArchivePath>
    <ArchiveFileName>f249bc512dca4e3c839bf46b8c5c9f20.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>f249bc512dca4e3c839bf46b8c5c9f20.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/f249bc512dca4e3c839bf46b8c5c9f20.eml_WS.eml</WsUrl>
    <WithdrawalSheet>f249bc512dca4e3c839bf46b8c5c9f20.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/abc5bb26a6c44b7bbebf12bce13197f8/0/0/f249bc512dca4e3c839bf46b8c5c9f20.eml/Withdrawal%20Sheets/2.0.0.596e4e3a-c026-4a6f-9449-4bc67425e296.WSheet.20260401193222423.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>f249bc512dca4e3c839bf46b8c5c9f20.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/abc5bb26a6c44b7bbebf12bce13197f8/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/abc5bb26a6c44b7bbebf12bce13197f8/0/0/f249bc512dca4e3c839bf46b8c5c9f20.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>2e0bae6e2fdb4174b99c1777e32033ae.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/04fb770636ff43478a3524610407823c/0/0</ArchivePath>
    <ArchiveFileName>2e0bae6e2fdb4174b99c1777e32033ae.eml</ArchiveFileName>
    <FileUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/2e0bae6e2fdb4174b99c1777e32033ae.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>2e0bae6e2fdb4174b99c1777e32033ae.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/04fb770636ff43478a3524610407823c/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/04fb770636ff43478a3524610407823c/0/0/2e0bae6e2fdb4174b99c1777e32033ae.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e8597606acd24679918a1bbd9eb958f3.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0</ArchivePath>
    <ArchiveFileName>e8597606acd24679918a1bbd9eb958f3.eml</ArchiveFileName>
    <FileUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/e8597606acd24679918a1bbd9eb958f3.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>e8597606acd24679918a1bbd9eb958f3.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/4cda40b4ae294ae19be4515bd1422907/0/0/e8597606acd24679918a1bbd9eb958f3.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>3bd040f1e8844b9583f544473aa8e9db.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/cdeafc2325a845efa7bedc0587b38c29/0/0</ArchivePath>
    <ArchiveFileName>3bd040f1e8844b9583f544473aa8e9db.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>3bd040f1e8844b9583f544473aa8e9db.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/3bd040f1e8844b9583f544473aa8e9db.eml_WS.eml</WsUrl>
    <WithdrawalSheet>3bd040f1e8844b9583f544473aa8e9db.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/cdeafc2325a845efa7bedc0587b38c29/0/0/3bd040f1e8844b9583f544473aa8e9db.eml/Withdrawal%20Sheets/2.0.0.c3b24814-c306-4c09-a195-63ed24038e1b.WSheet.20260401195742045.eml</EscapedWSPath>
    <RvFileName>3bd040f1e8844b9583f544473aa8e9db.eml_RV.pdf</RvFileName>
    <RvUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/3bd040f1e8844b9583f544473aa8e9db.eml_RV.pdf</RvUrl>
    <RedactedVersion>3bd040f1e8844b9583f544473aa8e9db.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/cdeafc2325a845efa7bedc0587b38c29/0/0/3bd040f1e8844b9583f544473aa8e9db.eml/Redacted%20Copy/3bd040f1e8844b9583f544473aa8e9db-sealed.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>3bd040f1e8844b9583f544473aa8e9db.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/cdeafc2325a845efa7bedc0587b38c29/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/cdeafc2325a845efa7bedc0587b38c29/0/0/3bd040f1e8844b9583f544473aa8e9db.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>1cc4b07f2d1047499be2dd3df344276c.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0</ArchivePath>
    <ArchiveFileName>1cc4b07f2d1047499be2dd3df344276c.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>1cc4b07f2d1047499be2dd3df344276c.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/1cc4b07f2d1047499be2dd3df344276c.eml_WS.eml</WsUrl>
    <WithdrawalSheet>1cc4b07f2d1047499be2dd3df344276c.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0/1cc4b07f2d1047499be2dd3df344276c.eml/Withdrawal%20Sheets/2.0.0.212b16cc-d0e5-4f4d-ac51-7cbbc639e9d9.WSheet.20260401200348161.eml</EscapedWSPath>
    <RvFileName>1cc4b07f2d1047499be2dd3df344276c.eml_RV.pdf</RvFileName>
    <RvUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/1cc4b07f2d1047499be2dd3df344276c.eml_RV.pdf</RvUrl>
    <RedactedVersion>1cc4b07f2d1047499be2dd3df344276c.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0/1cc4b07f2d1047499be2dd3df344276c.eml/Redacted%20Copy/1cc4b07f2d1047499be2dd3df344276c-sealed.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>1cc4b07f2d1047499be2dd3df344276c.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/3b978d74e3ab4013928a510b35446250/0/0/1cc4b07f2d1047499be2dd3df344276c.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>ea73d42165a04286b949dc3e031d277a.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0</ArchivePath>
    <ArchiveFileName>ea73d42165a04286b949dc3e031d277a.eml</ArchiveFileName>
    <FileUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/ea73d42165a04286b949dc3e031d277a.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>ea73d42165a04286b949dc3e031d277a.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_326_s2015-04-01_e2015-06-30_v2016-07-29t10-25-15z/94620dfcfcdb4f9d8a5a8eb14153c678/0/0/ea73d42165a04286b949dc3e031d277a.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>d17e08c07577474882e699f12a7f0df7.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/b664d353ec76447687be3ff76699c01c/0/0</ArchivePath>
    <ArchiveFileName>d17e08c07577474882e699f12a7f0df7.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>d17e08c07577474882e699f12a7f0df7.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/d17e08c07577474882e699f12a7f0df7.eml_WS.eml</WsUrl>
    <WithdrawalSheet>d17e08c07577474882e699f12a7f0df7.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/b664d353ec76447687be3ff76699c01c/0/0/d17e08c07577474882e699f12a7f0df7.eml/Withdrawal%20Sheets/2.0.0.9c576bfc-93ab-411a-a321-075273129e23.WSheet.20260401200541054.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>d17e08c07577474882e699f12a7f0df7.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/b664d353ec76447687be3ff76699c01c/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/b664d353ec76447687be3ff76699c01c/0/0/d17e08c07577474882e699f12a7f0df7.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>056580f57e3a461bb0375ef5c88c7485.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/57e5553f644548b1bbd3465d210a1803/0/0</ArchivePath>
    <ArchiveFileName>056580f57e3a461bb0375ef5c88c7485.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>056580f57e3a461bb0375ef5c88c7485.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/056580f57e3a461bb0375ef5c88c7485.eml_WS.eml</WsUrl>
    <WithdrawalSheet>056580f57e3a461bb0375ef5c88c7485.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/57e5553f644548b1bbd3465d210a1803/0/0/056580f57e3a461bb0375ef5c88c7485.eml/Withdrawal%20Sheets/2.0.0.1aa5d904-fe53-4f10-85c9-54f2ae78cca4.WSheet.20260401200629122.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>056580f57e3a461bb0375ef5c88c7485.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/57e5553f644548b1bbd3465d210a1803/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/57e5553f644548b1bbd3465d210a1803/0/0/056580f57e3a461bb0375ef5c88c7485.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>a42b6d32420445f6b528bd7544809d79.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/27218784760f4164bc364af2bba2a24b/0/0</ArchivePath>
    <ArchiveFileName>a42b6d32420445f6b528bd7544809d79.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>a42b6d32420445f6b528bd7544809d79.eml_WS.eml</WsFileName>
    <WsUrl>LA_2022-0113-F-Exchange_Email_-_VP_Biden_Email__Turkey_-_04-17-2015_to_08-31-2015-manifest-output/a42b6d32420445f6b528bd7544809d79.eml_WS.eml</WsUrl>
    <WithdrawalSheet>a42b6d32420445f6b528bd7544809d79.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/27218784760f4164bc364af2bba2a24b/0/0/a42b6d32420445f6b528bd7544809d79.eml/Withdrawal%20Sheets/2.0.0.3ee99a1e-07e8-44b9-9f7f-5717208ac50d.WSheet.20260401200919022.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>a42b6d32420445f6b528bd7544809d79.eml</Filename>
    <Pathname>EOP44/Email_SIPs/SourceOne/Vice%20Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/27218784760f4164bc364af2bba2a24b/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/SourceOne/Vice Presidential/2015/Email_SIP_327_s2015-07-01_e2015-09-30_v2016-08-05t10-12-30z/27218784760f4164bc364af2bba2a24b/0/0/a42b6d32420445f6b528bd7544809d79.eml</EscapedPathname>
  </FOIAAssetRef>
</FOIAOutputManifest>
